2 Replies Latest reply: Jul 5, 2013 8:48 AM by Praveer.Rai RSS

    What are the versions required for JBOSS,JDK and ORACLE to setup the ATG 10.2.

    945765

      Hi Folks,

       

      Could you please share, What are the versions required for JBOSS, JDK and ORACLE to setup the ATG 10.2.

       

      Thank you.